dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Phi}
  values:
  - errors:
    - {label: stat, symerror: 0.003}
    - {label: sys, symerror: 0.0052}
    value: 0.2753
  - errors:
    - {label: stat, symerror: 0.0028}
    - {label: sys, symerror: 0.0051}
    value: 0.2996
  - errors:
    - {label: stat, symerror: 0.0032}
    - {label: sys, symerror: 0.0037}
    value: 0.323
  - errors:
    - {label: stat, symerror: 0.0037}
    - {label: sys, symerror: 0.0051}
    value: 0.3414
  - errors:
    - {label: stat, symerror: 0.0036}
    - {label: sys, symerror: 0.0054}
    value: 0.3543
  - errors:
    - {label: stat, symerror: 0.004}
    - {label: sys, symerror: 0.0078}
    value: 0.3665
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.5}
  - {value: 61.2}
  - {value: 114.0}
  - {value: 165.5}
  - {value: 233.6}
  - {value: 319.3}
